Bug 852758 - [abrt] kde-runtime-4.8.5-1.fc16: signalHandler: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.5-1.fc16: signalHandler: Process /usr/bin/nepomukservi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:140f9c8c60cd06952b7809c7085...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 09:54 EDT by dfazio
Modified: 2013-02-13 18:36 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:36:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (24.09 KB, text/plain)
2012-08-29 09:54 EDT, dfazio
no flags Details
File: build_ids (4.72 KB, text/plain)
2012-08-29 09:54 EDT, dfazio
no flags Details
File: maps (34.10 KB, text/plain)
2012-08-29 09:54 EDT, dfazio
no flags Details
File: backtrace (13.80 KB, text/plain)
2012-08-29 09:54 EDT, dfazio
no flags Details

  None (edit)
Description dfazio 2012-08-29 09:54:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
crash_function: signalHandler
executable:     /usr/bin/nepomukservicestub
kernel:         3.4.9-1.fc16.i686.PAE
pid:            1954
pwd:            /home/dfazio/Documentos
time:           mar 28 ago 2012 18:36:51 ART
uid:            500

backtrace:      Text file, 14132 bytes
build_ids:      Text file, 4838 bytes
event_log:      Text file, 24668 bytes
maps:           Text file, 34914 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1771
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=dfaziontbk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=7c4d3090d34e521ae73cb47000000010-1346161008.467357-1193987297
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/dfazio/.gtkrc-2.0:/home/dfazio/.gtkrc-2.0-kde4:/home/dfazio/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-dlwa2P
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=dfazio
:SSH_AUTH_SOCK=/tmp/ssh-UdUsxNAW1593/agent.1593
:DESKTOP_SESSION=default
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/dfazio/bin
:MAIL=/var/spool/mail/dfazio
:QT_IM_MODULE=xim
:PWD=/home/dfazio
:XMODIFIERS=@im=none
:EDITOR=/usr/bin/vim
:KDE_SESSION_UID=500
:GNOME_KEYRING_PID=1591
:LANG=es_AR.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/dfazio
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=crystalwhite
:LOGNAME=dfazio
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lJ6ncWlGOi,guid=27c4f59e4abbb55ed5f2bcbb00000057
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dfazio
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/dfazio/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-dfazio/xauth-500-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1879,unix/unix:/tmp/.ICE-unix/1879
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/dfazio/.gtkrc:/home/dfazio/.kde/share/config/gtkrc

smolt_data:
:
:
:General
:=================================
:UUID: 917c6ecb-34a5-4f44-86b7-cf319bd878f3
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_AR.UTF-8
:Plataforma: i686
:BogoMIPS: 4787.88
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
:Paso del UCP: 5
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2400
:Memoria del Sistema: 3835
:Intercambio (swap) del Sistema: 4127
:Vendedor: Dell Inc.
:Sistema: Latitude E6410 0001
:Factor de forma: Laptop
:Kernel: 3.4.9-1.fc16.i686.PAE
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:68:4136:1034) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15152:4136:1034) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:10282:4136:1034) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:15111:4136:1034) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1034) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:4136:1034) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:15174:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:16940:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N 6200 2x2 AGN
:(32902:15164:4136:1034) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4136:1034) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4136:1034) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4480:59426:4136:1034) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:59442:4136:1034) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:70:4136:1034) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1034) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:4136:1034) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(32902:15156:4136:1034) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_system-system / ext4 4096 4096 37148266 11961714 11584439 9437184 8829563 8829563
:/dev/sda2 /boot ext4 4096 4096 258022 212507 199400 65536 65244 65244
:
Comment 1 dfazio 2012-08-29 09:54:31 EDT
Created attachment 607910 [details]
File: event_log
Comment 2 dfazio 2012-08-29 09:54:33 EDT
Created attachment 607911 [details]
File: build_ids
Comment 3 dfazio 2012-08-29 09:54:36 EDT
Created attachment 607912 [details]
File: maps
Comment 4 dfazio 2012-08-29 09:54:38 EDT
Created attachment 607913 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 15:03:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:36:20 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.